

h3 {font-size:30px;!important; font-family:Source Serif Pro }



.dist-nav{ margin-top:40px;}

.contact-bottom { border-top:1px solid rgba(255, 255, 255, 0.16); margin-top:150px; padding-left:20px;}



@media (max-width: 1600px){
    
        .dist-nav{ margin-top:10px;}
        .dist-h  { margin-top:40px;}
        .contact-bottom { border-top:1px solid rgba(255, 255, 255, 0.16); margin-top:80px;}
    
    }




@media (max-width: 991px){
.cid-sgjEkGDQDU .navbar .navbar-logo img {
    height: 100px !important;
}

}